Subject: IPP> XML et al

From: [email-masked] (Philip Thambidurai)
Date: Fri, 30 Jan 1998 10:57:18 -0500

I vote for going with the existing specs, and to submit them to the 
     IESG immediately.
     
     XML may well have its merits, but there is a process that we have 
     followed towards the current protocol mapping. Although the current 
     mapping may not be the best of all possible worlds, it is good enough. 
     And, there is no telling what new schemes will be proposed six months 
     from now, and six months after that ...

     Philip Thambidurai
     Okidata